google_mlkit_entity_extraction 0.13.0 copy "google_mlkit_entity_extraction: ^0.13.0" to clipboard
google_mlkit_entity_extraction: ^0.13.0 copied to clipboard

A Flutter plugin to use Google's ML Kit Entity Extractor API to recognize specific entities within static text.

example/README.md

Example app #

Find the example app here.

11
likes
160
pub points
89%
popularity

Publisher

verified publisherflutter-ml.dev

A Flutter plugin to use Google's ML Kit Entity Extractor API to recognize specific entities within static text.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, google_mlkit_commons

More

Packages that depend on google_mlkit_entity_extraction